<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="FolderThreadCell" id="KGk-i7-Jjw" customClass="FolderThreadCell" customModule="ONLINEdoc" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="355" height="104"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="355" height="104"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="H82-aZ-Bdn">
                        <rect key="frame" x="52" y="8" width="20" height="20"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="Je7-k4-oZc">
                                <rect key="frame" x="0.0" y="0.0" width="20" height="20"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemRedColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="Je7-k4-oZc" secondAttribute="trailing" id="7Ux-CX-qQq"/>
                            <constraint firstItem="Je7-k4-oZc" firstAttribute="top" secondItem="H82-aZ-Bdn" secondAttribute="top" id="Dtb-j3-BlP"/>
                            <constraint firstItem="Je7-k4-oZc" firstAttribute="leading" secondItem="H82-aZ-Bdn" secondAttribute="leading" id="R8w-lU-woR"/>
                            <constraint firstAttribute="width" constant="20" id="aF1-KL-MJg"/>
                            <constraint firstAttribute="bottom" secondItem="Je7-k4-oZc" secondAttribute="bottom" id="b8e-Qg-X0q"/>
                            <constraint firstAttribute="width" secondItem="H82-aZ-Bdn" secondAttribute="height" multiplier="1:1" id="fm6-TK-L7d"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QG3-Xd-eVr">
                        <rect key="frame" x="80" y="0.0" width="275" height="103"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="I4s-mc-8MN">
                                <rect key="frame" x="8" y="8" width="237" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="249" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Hkq-kN-kj6">
                                <rect key="frame" x="8" y="37" width="237" height="58"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="I4s-mc-8MN" firstAttribute="leading" secondItem="QG3-Xd-eVr" secondAttribute="leading" constant="8" id="9xI-z4-kLP"/>
                            <constraint firstItem="Hkq-kN-kj6" firstAttribute="leading" secondItem="I4s-mc-8MN" secondAttribute="leading" id="EZp-c3-auR"/>
                            <constraint firstAttribute="bottom" secondItem="Hkq-kN-kj6" secondAttribute="bottom" constant="8" id="LbY-xq-Mbj"/>
                            <constraint firstItem="I4s-mc-8MN" firstAttribute="top" secondItem="QG3-Xd-eVr" secondAttribute="top" constant="8" id="fk6-Gn-9a9"/>
                            <constraint firstItem="Hkq-kN-kj6" firstAttribute="top" secondItem="I4s-mc-8MN" secondAttribute="bottom" constant="8" id="hW5-78-wWK"/>
                            <constraint firstAttribute="trailing" secondItem="Hkq-kN-kj6" secondAttribute="trailing" constant="30" id="lcj-SE-qDL"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MKK-ac-v1a">
                        <rect key="frame" x="88" y="103" width="267" height="1"/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="W1K-aT-2oe"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="I4s-mc-8MN" secondAttribute="trailing" constant="30" id="1I8-tj-UTj"/>
                    <constraint firstItem="QG3-Xd-eVr" firstAttribute="leading" secondItem="H82-aZ-Bdn" secondAttribute="trailing" constant="8" id="3Hn-wJ-6mn"/>
                    <constraint firstAttribute="trailing" secondItem="QG3-Xd-eVr" secondAttribute="trailing" id="3oj-Ma-6jI"/>
                    <constraint firstItem="MKK-ac-v1a" firstAttribute="leading" secondItem="I4s-mc-8MN" secondAttribute="leading" id="64f-U5-xAa"/>
                    <constraint firstAttribute="bottom" secondItem="MKK-ac-v1a" secondAttribute="bottom" id="EZm-Uf-Yjr"/>
                    <constraint firstItem="MKK-ac-v1a" firstAttribute="top" secondItem="QG3-Xd-eVr" secondAttribute="bottom" id="KQc-y9-jVQ"/>
                    <constraint firstItem="MKK-ac-v1a" firstAttribute="trailing" secondItem="QG3-Xd-eVr" secondAttribute="trailing" id="L7Y-Eb-yZl"/>
                    <constraint firstItem="QG3-Xd-eVr" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="80" id="QyI-uv-cp9"/>
                    <constraint firstItem="QG3-Xd-eVr" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="gV2-gf-I7M"/>
                    <constraint firstItem="H82-aZ-Bdn" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="vNA-8H-Pr3"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="counterLabel" destination="Je7-k4-oZc" id="JgC-gg-xZ1"/>
                <outlet property="counterView" destination="H82-aZ-Bdn" id="v5c-Vt-Ecq"/>
                <outlet property="threadDescLabel" destination="Hkq-kN-kj6" id="4MB-4y-gni"/>
                <outlet property="threadTitleLabel" destination="I4s-mc-8MN" id="RYj-3r-2aT"/>
            </connections>
            <point key="canvasLocation" x="163.04347826086959" y="143.97321428571428"/>
        </tableViewCell>
    </objects>
    <resources>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
